session-id: voip-21ec2b7850-20130325_135235
Task 08334: You are looking for a cheap restaurant and it should serve chinese food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a
system: What kind of food would you like?
user: cheap restaurant
system: There are 22 restaurants in the cheap price range . What type of food do you want?
user: chinese
system: There are 4 restaurants serving chinese in the cheap price range . What area would you like?
user: i dont care
system: charlie chan serves chinese food in the cheap price range
user: address
system: Sure , charlie chan is on Regent Street City Centre
user: phone number
system: The phone number of charlie chan is 01223 361763 .
user: thank you good bye
